<STYLE>
UNKNOWN
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 100%/1.5em "Times New Roman",Times,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
.head
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 2em;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 10px;
    MARGIN-LEFT: 0px;
    COLOR: #9e7ac7;
    PADDING-TOP: 10px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #400080;
    TEXT-ALIGN: left
}
.menu
{
    WIDTH: 520px;
    MARGIN: 0px 0px 10px 252px;
    BACKGROUND-COLOR: #eae8f7;
    TEXT-ALIGN: center
}
.menu A
{
    MARGIN-LEFT: 10px;
    WIDTH: 100%;
    COLOR: #400080;
    LINE-HEIGHT: 2em;
    BACKGROUND-COLOR: #eae8f7;
    TEXT-DECORATION: none
    FONT-WEIGHT: bold;
}
.menu P
{
    FONT-SIZE: 0.75em;
    TEXT-ALIGN: center;
    FONT-WEIGHT: bold;
    MARGIN-TOP: 0;
}
.menu A:hover
{
    BACKGROUND-COLOR: #c5e1ed
}
.cation
{
    MARGIN: 0px 0px 10px 252px;
    PADDING-BOTTOM: 10px;
    WIDTH: 520px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #eae8f7;
    TEXT-ALIGN: center
}
.cation P
{
    PADDING-LEFT: 3em;
    FONT-SIZE: 0.75em;
    TEXT-ALIGN: left
}

.contents TABLE
{
    PADDING-LEFT: 2.5em;
    PADDING-RIGHT: 1em;
    MARGIN-TOP: 0.0em;
    MARGIN-BOTTOM: 0px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}


.leftbar
{
    BORDER-TOP: #5e8eab 1px solid;
    FONT-SIZE: 0.65em;
    MARGIN: 0px 0px 10px 0px;
    WIDTH: 150px;
    HEIGHT: 2em;
    FLOAT: left;
    BACKGROUND-COLOR: #eae8f7
}
.leftbar H4
{
    MARGIN: 0px 0px 0px 0px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 5px;
    FONT-SIZE: 2em;
    COLOR: #eae8f7;
    BACKGROUND-COLOR: #400080;
/*    COLOR: #400080;*/
/*    BACKGROUND-COLOR: #eae8f7*/
}
.leftbar A
{
    DISPLAY: block;
    MARGIN: 0px 0px 0px 0px;
    PADDING-LEFT: 10px;
    COLOR: #400080;
    LINE-HEIGHT: 2em;
    BORDER-BOTTOM: #5e8eab 1px solid;
    BACKGROUND-COLOR: #eae8f7;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
.leftbar A:hover
{
    BACKGROUND-COLOR: #c5e1ed
}

.main
{
    MARGIN: 0px 0px 0px 0px;
    WIDTH: 1024px;
    BACKGROUND-COLOR: #9e7ac7
}

.contents
{
    BORDER-RIGHT: #5e8eab 1px solid;
    MARGIN: 0px 0px 5px 5px;
    BORDER-LEFT: #5e8eab 1px solid;
    WIDTH: 680px;
    FLOAT: left;
    BACKGROUND-COLOR: #ffffff
}
.sp_contents
{
    FLOAT: left;
}

.contents P
{
    PADDING-LEFT: 2.5em;
    PADDING-RIGHT: 1em;
    MARGIN-TOP: 0.6em;
    MARGIN-BOTTOM: 0px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}
.contents H1
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    BACKGROUND-COLOR: #eae8f7
}
.contents H2
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: right
}
.contents H3
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    COLOR: red;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.contents H4
{
    PADDING-LEFT: 10px;
    FONT-SIZE: 1.5em;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    BACKGROUND-COLOR: #eae8f7
}
.contents UL
{
    COLOR: blue;
    MARGIN-BOTTOM: 0.3em;
    LIST-STYLE-TYPE: square
}
.contents LI
{
}
.contents A:hover
{
    BACKGROUND-COLOR: #c5e1ed
}
.contents A
{
    FONT-WEIGHT: bold;
}

.rightbar
{
    BORDER-TOP: #5e8eab 1px solid;
    FONT-SIZE: 0.65em;
    MARGIN: 0px 0px 0px 5px;
    WIDTH: 150px;
    HEIGHT: 2em;
    FLOAT: left;
    BACKGROUND-COLOR: #eae8f7
}
.rightbar P
{
    PADDING-LEFT: 10px;
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}
.rightbar H4
{
    MARGIN: 0px 0px 0px 0px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 5px;
    FONT-SIZE: 2em;
    COLOR: #eae8f7;
    BACKGROUND-COLOR: #400080;
}
.rightbar A
{
    DISPLAY: block;
    MARGIN: 0px 0px 0px 0px;
    PADDING-LEFT: 10px;
    COLOR: #400080;
    LINE-HEIGHT: 2em;
    BORDER-BOTTOM: #5e8eab 1px solid;
    BACKGROUND-COLOR: #eae8f7;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
.rightbar A:hover
{
    BACKGROUND-COLOR: #c5e1ed
}
H1
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    BACKGROUND-COLOR: #eae8f7
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 0.75em;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px
}
H3
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #400080;
    BACKGROUND-COLOR: #eae8f7;
    TEXT-ALIGN: center
}
H4
{
    FONT-SIZE: 2em;
    COLOR: #400080;
    BACKGROUND-COLOR: #eae8f7
}
H5
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: white double;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: medium none;
    COLOR: white;
    BORDER-BOTTOM: white double
}
H6
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: bold;
    MARGIN-TOP: 0.3em;
    MARGIN-BOTTOM: 0.6em;
    TEXT-ALIGN: right
}
HTML
{
    BACKGROUND: #9e7ac7;
    COLOR: #400080;
}
.oldcontents
{
    BORDER-RIGHT: #5e8eab 1px solid;
    MARGIN-LEFT: auto;
    BORDER-LEFT: #5e8eab 1px solid;
    MARGIN-RIGHT: auto;
    BACKGROUND-COLOR: #ffffff
}
.oldcontents P
{
    PADDING-LEFT: 2.5em;
    PADDING-RIGHT: 1em;
    MARGIN-TOP: 0.6em;
    MARGIN-BOTTOM: 0px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}
.oldcontents TABLE
{
    PADDING-LEFT: 2.5em;
    PADDING-RIGHT: 1em;
    MARGIN-TOP: 0.0em;
    MARGIN-BOTTOM: 0px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}



.oldcontents H1
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #eae8f7
}
.oldcontents H3
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    COLOR: red;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.oldcontents UL
{
    COLOR: blue;
    MARGIN-BOTTOM: 0.3em;
    LIST-STYLE-TYPE: square
}
.oldcontents A:hover
{
    BACKGROUND-COLOR: #c5e1ed
}
.cuta H5
{
    BACKGROUND-COLOR: mediumorchid
}
.pc H5
{
    BACKGROUND-COLOR: dodgerblue
}
.av H5
{
    BACKGROUND-COLOR: dimgray
}
.game H5
{
    BACKGROUND-COLOR: darkseagreen
}
.moe H5
{
    BACKGROUND-COLOR: hotpink
}
.diary H5
{
    BACKGROUND-COLOR: lightsalmon
}

.hobby H5
{
    BACKGROUND-COLOR: #ff8040
}

.res H5
{
    BACKGROUND-COLOR: #400080
}

.review
{
    BORDER-RIGHT: #5e8eab 1px solid;
    MARGIN-LEFT: auto;
    BORDER-LEFT: #5e8eab 1px solid;
    WIDTH: 1000px;
    MARGIN-RIGHT: auto;
    BACKGROUND-COLOR: #ffffff
}
.reviewcation
{
    MARGIN: 10px 0px 10px 202px;
    PADDING-BOTTOM: 10px;
    WIDTH: 620px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #eae8f7;
    TEXT-ALIGN: center
}

.reviewcation P
{
    PADDING-LEFT: 3em;
    FONT-SIZE: 0.75em;
    TEXT-ALIGN: center
}
.review P
{
    PADDING-LEFT: 2.5em;
    PADDING-RIGHT: 1em;
    MARGIN-TOP: 0.6em;
    MARGIN-BOTTOM: 0px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}
.review TABLE 
{
    MARGIN-LEFT: 2.5em;
    MARGIN-TOP: 0.6em;
    MARGIN-BOTTOM: 0px;
    FONT-SIZE: 0.95em;
    TEXT-ALIGN: left
}

.review H1
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #eae8f7
}
.review H3
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    COLOR: red;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.review UL
{
    COLOR: blue;
    MARGIN-BOTTOM: 0.3em;
    LIST-STYLE-TYPE: square
}
.review A:hover
{
    BACKGROUND-COLOR: #c5e1ed
}

.selectsheet
{
    BORDER-RIGHT: #006 1px solid;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: #006 1px solid;
    PADDING-LEFT: 0.5em;
    Z-INDEX: 1;
    RIGHT: 1em;
    PADDING-BOTTOM: 0.2em;
    MARGIN: 0px;
    BORDER-LEFT: #006 1px solid;
    PADDING-TOP: 0.5em;
    BORDER-BOTTOM: #006 1px solid;
    TOP: 6em;
    BACKGROUND-COLOR: #fff
}
</STYLE>
